Bug 244769 - wrong URL in system-config-boot package description
Summary: wrong URL in system-config-boot package description
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-boot   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL: http://fedoraproject.org/wiki/SystemC...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-19 03:45 UTC by petrosyan
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 10:59:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-06-19 03:45:08 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 petrosyan 2007-06-19 03:46:48 UTC
Description of problem:
wrong URL in system-config-boot package description
the current URL is http://fedora.redhat.com/
the correct URL is http://fedoraproject.org/wiki/SystemConfig/boot

Version-Release number of selected component (if applicable):
system-config-boot-0.2.15-1.fc7

How reproducible:
Always

Steps to Reproduce:
rpm -qi system-config-boot


Note You need to log in before you can comment on or make changes to this bug.